/* CSS file for notices */
/* ULM version 3.92.0.F(28/04/2015) */

Table.tablenoticeC
{
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}


Table.tablenotice1
{
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    BORDER-RADIUS: 0em 0em 0.5em 0.5em;
    MARGIN-TOP: 20px;
    MARGIN-BOTTOM: 4px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}

Table.tablenotice1 caption
{
    FONT: bold 14pt /16.8pt Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #0F0F0F;
    TEXT-SHADOW: 5px 5px 5px #69A3DC;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    BORDER-RADIUS: 0.5em 0.5em 0em 0em;
}

*.notice1text
{
    FONT: 10pt /12pt Arial, Helvetica, sans-serif;
    COLOR: #000000;
    TEXT-ALIGN: center;
}

Table.tablenotice2
{
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    BORDER-RADIUS: 0em 0em 0.5em 0.5em;
    MARGIN-TOP: 20px;
    MARGIN-BOTTOM: 4px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}

Table.tablenotice2 caption
{
    FONT: bold 14pt /16.8pt Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #0F0F0F;
    TEXT-SHADOW: 5px 5px 5px #69A3DC;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    BORDER-RADIUS: 0.5em 0.5em 0em 0em;
}

*.notice2text
{
    FONT: 10pt /12pt Arial, Helvetica, sans-serif;
    COLOR: #000000;
    TEXT-ALIGN: center;
}

Table.tablenotice3
{
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    BORDER-RADIUS: 0em 0em 0.5em 0.5em;
    MARGIN-TOP: 20px;
    MARGIN-BOTTOM: 4px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}

Table.tablenotice3 caption
{
    FONT: bold 14pt /16.8pt Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #0F0F0F;
    TEXT-SHADOW: 5px 5px 5px #69A3DC;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    BORDER-RADIUS: 0.5em 0.5em 0em 0em;
}

*.notice3text
{
    FONT: 10pt /12pt Arial, Helvetica, sans-serif;
    COLOR: #000000;
    TEXT-ALIGN: center;
}
